# Generated by Django 4.2 on 2023-05-27 05:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('apoyos', '0042_persona_ine'),
    ]

    operations = [
        migrations.AddField(
            model_name='persona',
            name='notas',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
    ]
